/* adjustment global styles*/
.header-menu,
.header-submenu,
.header-language{
    margin-bottom: 0;
    padding-left: 0;
}
.header-menu li,
.header-submenu li,
.header-language li{
    margin-bottom: 0;
}
.header-menu li p{
    margin-bottom: 0;
}
.footer-navigation a{
    text-decoration: none;
}
.navigation-search{
    margin-bottom: 0;
}

.navigation-search p{
    margin-bottom: 0;
}
#click_search{
    margin-top: 0;
}
.navigation-block a{
    text-decoration: none;
}
/* responsive margin */
.mt-xs-0{margin-top:0px !important}.mt-xs-5{margin-top:5px !important}.mt-xs-10{margin-top:10px !important}.mt-xs-15{margin-top:15px !important}.mt-xs-20{margin-top:20px !important}.mt-xs-25{margin-top:25px !important}.mt-xs-30{margin-top:30px !important}.mt-xs-35{margin-top:35px !important}.mt-xs-40{margin-top:40px !important}.mt-xs-45{margin-top:45px !important}.mt-xs-50{margin-top:50px !important}.mt-xs-55{margin-top:55px !important}.mt-xs-60{margin-top:60px !important}.mt-xs-65{margin-top:65px !important}.mt-xs-70{margin-top:70px !important}.mt-xs-75{margin-top:75px !important}.mt-xs-80{margin-top:80px !important}.mt-xs-85{margin-top:85px !important}.mt-xs-90{margin-top:90px !important}.mt-xs-95{margin-top:95px !important}.mt-xs-100{margin-top:100px !important}.mt-xs-110{margin-top:110px !important}.mt-xs-120{margin-top:120px !important}.mt-xs-130{margin-top:130px !important}.mt-xs-140{margin-top:140px !important}.mt-xs-150{margin-top:150px !important}.mb-xs-0{margin-bottom:0px !important}.mb-xs-5{margin-bottom:5px !important}.mb-xs-10{margin-bottom:10px !important}.mb-xs-15{margin-bottom:15px !important}.mb-xs-20{margin-bottom:20px !important}.mb-xs-25{margin-bottom:25px !important}.mb-xs-30{margin-bottom:30px !important}.mb-xs-35{margin-bottom:35px !important}.mb-xs-40{margin-bottom:40px !important}.mb-xs-45{margin-bottom:45px !important}.mb-xs-50{margin-bottom:50px !important}.mb-xs-55{margin-bottom:55px !important}.mb-xs-60{margin-bottom:60px !important}.mb-xs-65{margin-bottom:65px !important}.mb-xs-70{margin-bottom:70px !important}.mb-xs-75{margin-bottom:75px !important}.mb-xs-80{margin-bottom:80px !important}.mb-xs-85{margin-bottom:85px !important}.mb-xs-90{margin-bottom:90px !important}.mb-xs-95{margin-bottom:95px !important}.mb-xs-100{margin-bottom:100px !important}.mb-xs-110{margin-bottom:110px !important}.mb-xs-120{margin-bottom:120px !important}.mb-xs-130{margin-bottom:130px !important}.mb-xs-140{margin-bottom:140px !important}.mb-xs-150{margin-bottom:150px !important}@media screen and (min-width: 768px){.mt-sm-0{margin-top:0px !important}.mt-sm-5{margin-top:5px !important}.mt-sm-10{margin-top:10px !important}.mt-sm-15{margin-top:15px !important}.mt-sm-20{margin-top:20px !important}.mt-sm-25{margin-top:25px !important}.mt-sm-30{margin-top:30px !important}.mt-sm-35{margin-top:35px !important}.mt-sm-40{margin-top:40px !important}.mt-sm-45{margin-top:45px !important}.mt-sm-50{margin-top:50px !important}.mt-sm-55{margin-top:55px !important}.mt-sm-60{margin-top:60px !important}.mt-sm-65{margin-top:65px !important}.mt-sm-70{margin-top:70px !important}.mt-sm-75{margin-top:75px !important}.mt-sm-80{margin-top:80px !important}.mt-sm-85{margin-top:85px !important}.mt-sm-90{margin-top:90px !important}.mt-sm-95{margin-top:95px !important}.mt-sm-100{margin-top:100px !important}.mt-sm-110{margin-top:110px !important}.mt-sm-120{margin-top:120px !important}.mt-sm-130{margin-top:130px !important}.mt-sm-140{margin-top:140px !important}.mt-sm-150{margin-top:150px !important}.mb-sm-0{margin-bottom:0px !important}.mb-sm-5{margin-bottom:5px !important}.mb-sm-10{margin-bottom:10px !important}.mb-sm-15{margin-bottom:15px !important}.mb-sm-20{margin-bottom:20px !important}.mb-sm-25{margin-bottom:25px !important}.mb-sm-30{margin-bottom:30px !important}.mb-sm-35{margin-bottom:35px !important}.mb-sm-40{margin-bottom:40px !important}.mb-sm-45{margin-bottom:45px !important}.mb-sm-50{margin-bottom:50px !important}.mb-sm-55{margin-bottom:55px !important}.mb-sm-60{margin-bottom:60px !important}.mb-sm-65{margin-bottom:65px !important}.mb-sm-70{margin-bottom:70px !important}.mb-sm-75{margin-bottom:75px !important}.mb-sm-80{margin-bottom:80px !important}.mb-sm-85{margin-bottom:85px !important}.mb-sm-90{margin-bottom:90px !important}.mb-sm-95{margin-bottom:95px !important}.mb-sm-100{margin-bottom:100px !important}.mb-sm-110{margin-bottom:110px !important}.mb-sm-120{margin-bottom:120px !important}.mb-sm-130{margin-bottom:130px !important}.mb-sm-140{margin-bottom:140px !important}.mb-sm-150{margin-bottom:150px !important}}@media screen and (min-width: 992px){.mt-md-0{margin-top:0px !important}.mt-md-5{margin-top:5px !important}.mt-md-10{margin-top:10px !important}.mt-md-15{margin-top:15px !important}.mt-md-20{margin-top:20px !important}.mt-md-25{margin-top:25px !important}.mt-md-30{margin-top:30px !important}.mt-md-35{margin-top:35px !important}.mt-md-40{margin-top:40px !important}.mt-md-45{margin-top:45px !important}.mt-md-50{margin-top:50px !important}.mt-md-55{margin-top:55px !important}.mt-md-60{margin-top:60px !important}.mt-md-65{margin-top:65px !important}.mt-md-70{margin-top:70px !important}.mt-md-75{margin-top:75px !important}.mt-md-80{margin-top:80px !important}.mt-md-85{margin-top:85px !important}.mt-md-90{margin-top:90px !important}.mt-md-95{margin-top:95px !important}.mt-md-100{margin-top:100px !important}.mt-md-110{margin-top:110px !important}.mt-md-120{margin-top:120px !important}.mt-md-130{margin-top:130px !important}.mt-md-140{margin-top:140px !important}.mt-md-150{margin-top:150px !important}.mb-md-0{margin-bottom:0px !important}.mb-md-5{margin-bottom:5px !important}.mb-md-10{margin-bottom:10px !important}.mb-md-15{margin-bottom:15px !important}.mb-md-20{margin-bottom:20px !important}.mb-md-25{margin-bottom:25px !important}.mb-md-30{margin-bottom:30px !important}.mb-md-35{margin-bottom:35px !important}.mb-md-40{margin-bottom:40px !important}.mb-md-45{margin-bottom:45px !important}.mb-md-50{margin-bottom:50px !important}.mb-md-55{margin-bottom:55px !important}.mb-md-60{margin-bottom:60px !important}.mb-md-65{margin-bottom:65px !important}.mb-md-70{margin-bottom:70px !important}.mb-md-75{margin-bottom:75px !important}.mb-md-80{margin-bottom:80px !important}.mb-md-85{margin-bottom:85px !important}.mb-md-90{margin-bottom:90px !important}.mb-md-95{margin-bottom:95px !important}.mb-md-100{margin-bottom:100px !important}.mb-md-110{margin-bottom:110px !important}.mb-md-120{margin-bottom:120px !important}.mb-md-130{margin-bottom:130px !important}.mb-md-140{margin-bottom:140px !important}.mb-md-150{margin-bottom:150px !important}}
/* small */
@media screen and (max-width: 767px){.small-xs{font-size:80% !important}}@media screen and (min-width: 768px){.small-sm{font-size:80% !important}}
@media screen and (max-width: 320px){.small-xxs{font-size:75% !important}}
/* gap */
@media screen and (max-width: 767px){.row.gap-xs-0{margin-left:0px;margin-right:0px}.row.gap-xs-0>[class*=col-]{padding-left:0px;padding-right:0px}.row.gap-xs-2{margin-left:-1px;margin-right:-1px}.row.gap-xs-2>[class*=col-]{padding-left:1px;padding-right:1px}.row.gap-xs-4{margin-left:-2px;margin-right:-2px}.row.gap-xs-4>[class*=col-]{padding-left:2px;padding-right:2px}.row.gap-xs-8{margin-left:-4px;margin-right:-4px}.row.gap-xs-8>[class*=col-]{padding-left:4px;padding-right:4px}.row.gap-xs-10{margin-left:-5px;margin-right:-5px}.row.gap-xs-10>[class*=col-]{padding-left:5px;padding-right:5px}.row.gap-xs-16{margin-left:-8px;margin-right:-8px}.row.gap-xs-16>[class*=col-]{padding-left:8px;padding-right:8px}.row.gap-xs-20{margin-left:-10px;margin-right:-10px}.row.gap-xs-20>[class*=col-]{padding-left:10px;padding-right:10px}.row.gap-xs-24{margin-left:-12px;margin-right:-12px}.row.gap-xs-24>[class*=col-]{padding-left:12px;padding-right:12px}.row.gap-xs-32{margin-left:-16px;margin-right:-16px}.row.gap-xs-32>[class*=col-]{padding-left:16px;padding-right:16px}.row.gap-xs-40{margin-left:-20px;margin-right:-20px}.row.gap-xs-40>[class*=col-]{padding-left:20px;padding-right:20px}}@media screen and (min-width: 768px){.row.gap-sm-0{margin-left:0px;margin-right:0px}.row.gap-sm-0>[class*=col-]{padding-left:0px;padding-right:0px}.row.gap-sm-2{margin-left:-1px;margin-right:-1px}.row.gap-sm-2>[class*=col-]{padding-left:1px;padding-right:1px}.row.gap-sm-4{margin-left:-2px;margin-right:-2px}.row.gap-sm-4>[class*=col-]{padding-left:2px;padding-right:2px}.row.gap-sm-8{margin-left:-4px;margin-right:-4px}.row.gap-sm-8>[class*=col-]{padding-left:4px;padding-right:4px}.row.gap-sm-10{margin-left:-5px;margin-right:-5px}.row.gap-sm-10>[class*=col-]{padding-left:5px;padding-right:5px}.row.gap-sm-16{margin-left:-8px;margin-right:-8px}.row.gap-sm-16>[class*=col-]{padding-left:8px;padding-right:8px}.row.gap-sm-20{margin-left:-10px;margin-right:-10px}.row.gap-sm-20>[class*=col-]{padding-left:10px;padding-right:10px}.row.gap-sm-24{margin-left:-12px;margin-right:-12px}.row.gap-sm-24>[class*=col-]{padding-left:12px;padding-right:12px}.row.gap-sm-32{margin-left:-16px;margin-right:-16px}.row.gap-sm-32>[class*=col-]{padding-left:16px;padding-right:16px}.row.gap-sm-40{margin-left:-20px;margin-right:-20px}.row.gap-sm-40>[class*=col-]{padding-left:20px;padding-right:20px}}
.row-inline{
    letter-spacing:-0.4em;
}
.row-inline > [class*='col-'] {
    display:inline-block;
    letter-spacing:0;
    vertical-align:top;
    float:none;
}
@media (max-width: 767px) {
    .row-xs-flex {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .row-xs-flex > [class*='col-'] {
        display: block;
        letter-spacing: 0;
        vertical-align: top;
        float: none;
    }
}
@media (min-width: 768px) {
    .row-sm-flex {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .row-sm-flex > [class*='col-'] {
        display: block;
        letter-spacing: 0;
        vertical-align: top;
        float: none;
    }
}
@media (max-width: 767px) {
    .gutter-xs-20 {
        margin-left: -10px;
        margin-right: -10px;
    }
    .gutter-xs-20 *[class*="col-"] {
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media (min-width: 768px) {
    .gutter-sm-20 {
        margin-left: -10px;
        margin-right: -10px;
    }
    .gutter-sm-20 *[class*="col-"] {
        padding-left: 10px;
        padding-right: 10px;
    }
}
.btn-brand{
    background-color: #48217a;
    color: #fff;
    border-radius: 2px;
}
.btn-brand:hover,
.btn-brand:focus
{
    background-color: #24113e;
    color: #fff;
}
.panel-heading small.text-black{
    color: #000;
}
.row-center{
    text-align:center;
    letter-spacing:-0.4em;
}
.row-center > [class*='col-'] {
    display:inline-block;
    letter-spacing:0;
    vertical-align:top;
    float:none;
    text-align: left;
}
/* /繧ｻ繝ｳ繧ｿ繝ｪ繝ｳ繧ｰ繧ｰ繝ｪ繝�ラ */

/* 髢｢騾｣繝ｪ繝ｳ繧ｯ */
.panel-fluid{
    margin-top: 80px;
}
@media (max-width:767px){
    .panel-fluid{
        margin-top: 40px;
        margin-left: -15px;
        margin-right: -15px;
    }
}
.panel-fluid-special{
    /*background-color: #F0F0E1;*/
    background-color: #f9f9f3;
    padding: 30px;
}
@media (max-width:767px){
    .panel-fluid-special{
        padding: 15px;
    }
}
.panel-fluid-info{
    /*background-color: #F0F0E1;*/
    background-color: #f6f7fa;
    padding: 30px;
}
@media (max-width:767px){
    .panel-fluid-info{
        padding: 15px;
    }
}
/* /髢｢騾｣繝ｪ繝ｳ繧ｯ */

/* footer margin */
.global-footer-wrapper{
    margin-top: 80px;
}
@media (max-width:767px){
    .global-footer-wrapper{
        margin-top: 40px;
    }
}
a:hover .row div[class*="col-"] h2 b,
a:hover .row div[class*="col-"] p{
    text-decoration: underline;
}
a:hover .row div[class*="col-"] h2 small{
    text-decoration: none;
}
.row div[class*="col-"] p a{
    text-decoration: underline;
}

.photgraph-item-title{
    margin-top: 0;
}

.photgraph-item-link li + li{
    border-left: 1px solid #ddd;
    padding-left: 0.8em;
}

.video-full{
    width: 100%;
    height: auto;
}

.voice,
.voice i{
    padding: 8px 0;
    color: #444;
    font-size: 14px;
}

.evtp-carousel{
    margin-bottom: 10px;
}
.evtp-carousel .img-full{
    width: 100%;
    height: auto;
}
.evtp-carousel .carousel-controls{
    position: relative;
    margin-top: -34px;
    padding-bottom: 30px;
    z-index: 20;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
@media (max-width:767px) {
    .evtp-carousel .carousel-controls{
        max-width: 100%;
    }
}
.evtp-carousel .carousel-control{
    position: relative;
}
.evtp-carousel .carousel-control.left{
    float:left;
    left: 0;
    margin-left: 0;
    width: 20px;
    padding: 0;
}
.evtp-carousel .carousel-control.left .fa{
    left: 0;
    margin-left: 0;
    font-size:40px;
    text-shadow: none;
    color: #767676;
}
.evtp-carousel .carousel-control.right{
    float:right;
    right: 0;
    margin-right: 0;
    width: 20px;
    padding: 0;
}
.evtp-carousel .carousel-control.right .fa{
    right: 0;
    margin-right: 0;
    font-size:40px;
    text-shadow: none;
    color: #767676;
}
.evtp-carousel .carousel-indicators{
    position: relative;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    left: 0;
    top: 12px;
    border:none;
}
.evtp-carousel .carousel-indicators li{
    border:2px solid #767676;
    background-color: #767676;
}
.evtp-carousel .carousel-indicators li.active{
    background-color: #fff;
}
.evtp-carousel .carousel-action .fa{
    bottom:6px;
    text-shadow: none;
}
a.hover-img{
    display: block;
}
a.hover-img:hover,
a.hover-img:focus{
    opacity: 0.8;
}
.list-download{
    display: flex;
    flex-wrap: wrap;
    position: relative;
    align-items: center;
    justify-content: center;
    margin-left: -15px !important;
    margin-right: -15px !important;
}
.list-download [class*=col]{
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.list-download [class*=col] > span,
.list-download [class*=col] > a{
    height: 100%;
    position: absolute;
    top: 0;
    display: flex;
    align-items: center;
    left: 15px;
    right: 15px;
}
.list-download [class*=col] > span img,
.list-download [class*=col] > a img{
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

.list-download [class*=col]:before {
    padding-top: 100%;
    content: "";
    display: block;
}
.list-download [class*=col]{
    position: relative;
    display: flex;
    justify-content: center;
    align-self: center;
}
.list-download{
    align-items: center;
}

.list-download .col-sm-3{
    flex-basis: 25%;
    float: none;
}

.hr-01{
    margin-top: 45px;
    margin-bottom: 35px;
    border-color: #92959a;
}
@media (max-width: 767px) {
    .hr-01{
        margin-top: 30px;
        margin-bottom: 25px;
    }
}
.list-link-black{
    margin-top: 105px;
}
@media (max-width: 767px) {
    .list-link-black{
        margin-top: 40px;
    }
}
.list-link-black li{
    margin-bottom: 0.6em;
}
.list-link-black li a{
    color: #000;
    font-weight: bold;
}

.list-link-black li a .fa{
    margin-left: 0.2em;
    font-size: 20px;
}

.list-design-sns{
    display: flex;
    justify-content: center;
    list-style:none;
    padding-left: 0;
    margin-top: 25px;
    margin-bottom: 68px;
}
@media (max-width: 767px) {
    .list-design-sns{
        margin-bottom: 25px;
    }
}
.list-design-sns li{
    padding-left: 21px;
    padding-right: 21px;
}
.list-design-sns a{
    display: block;
    transition:0.3s;
}
.list-design-sns a:hover,
.list-design-sns a:focus{
    opacity:0.8
}
.list-design-sns img{
    height: 48px;
    width: 48px;
    display: block;
}
.ph-content.item-h3 {
    padding-left: 2.8em;
}
.ph-content-wrap {
    margin-bottom: 24px;
}

/* ------------------------------
 繝ｭ繝ｼ繧ｫ繝ｫ繝倥ャ繝蝗ｺ螳�
------------------------------ */

body:not(.p-research):not(.p-events-topics) .header-area {
    position: relative;
}
.maincontents {
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 0 !important;
    padding-top: 0;
}

/* ------------------------------
 EVENTS & TOPICS
------------------------------ */
.events_topics main p ,
.events_topics main ul ,
.events_topics main .table{
    font-size: 16px;
    text-align: left;
}
.events_topics main .page-header{
    border-bottom: none;
}
.events_topics main h3{
    text-align: left;
}
.events_topics main h2.keyword-title{
    margin-bottom: 0;
    padding-bottom: 0;
}
.events_topics main h2.keyword-title:after{
    display: none;
}
.events_topics main .panel-fluid-special h2{
    text-align: left;
    padding-bottom: 0;
    margin-bottom: 0.5em;
}
.events_topics main .panel-fluid-special h2:after{
    display: none;
}
.events_topics main .row .btn-default,
.events_topics main .row .btn-primary{
    padding: 0.75em 1em;
    text-decoration: none;
}
/* ------------------------------
 AWARDS
------------------------------ */
.awards main h2.locator-margin_0{
    text-align: left;
    padding-bottom: 0;
    margin-bottom: 20px;
}
.awards main h2.locator-margin_0:after{
    display: none;
}
.awards main .page-header{
    border-bottom: none;
}
.awards main p ,
.awards main ul ,
.awards main .table{
    font-size: 16px;
    text-align: left;
}
.awards main .list-inline a,
.awards main .btn-default{
    display: block;
    padding: 0.75em 1em;
}
.awards main .btn-default{
    font-size: 13px;
}
.awards main .btn{
    max-width: 100%;
    word-break: break-all;
    text-align: left;
    white-space: normal;
}

main #page-title {
    margin-top: 60px;
}
@media (max-width: 767px) {
    main #page-title {
        margin-top: 40px;
    }
}

/* ------------------------------
 DESIGNERS
------------------------------ */
@media (min-width: 768px) {
    .contents-container {
        max-width: 1088px;
        margin-left: auto;
        margin-right: auto;
    }
}

/* ------------------------------
 RESEARCH
------------------------------ */
@media (min-width: 768px) {
    .old-container {
        max-width: 892px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 768px) {
    .contents-row .evtp-carousel-wrapper {
        max-width: 922px;
        margin-left: auto;
        margin-right: auto;
    }
    .evtp-carousel .carousel-indicators li {
        margin-bottom: 0;
        margin-top: 0;
        border: 2px solid #767676;
        width: 12px;
        height: 12px;
    }
}

@media (max-width: 767px) {
    .evtp-carousel .carousel-indicators li {
        margin-bottom: 0;
        margin-top: 0;
        width: 12px;
        height: 12px;
    }
}
h2.keyword-title{
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
    position: static !important;
}
h2.keyword-title::after{
    content: none !important;
}

.hr-black{
    border-color: #333;
}